Home

Retrieves a spot market's orderbook by marketID

GET
https://inj.nownodes.io/injective/exchange/v1beta1/spot/orderbook/{market_id}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

market_idstringrequiredpath

Market ID for the market

limitstring<uint64>query
order_sidestringSide_UnspecifiedBuySellSide_Unspecifiedquery
  • Side_Unspecified: will return both
limit_cumulative_notionalstringquery
limit_cumulative_quantitystringquery

Response

200OK

A successful response.

default

An unexpected error response.